[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libGConf: Shared libraries for GConf

Name:libGConf
Release:3.2.6-3mamba
Architecture:x86_64
Group:System/Libraries
Description:The GConf package contains a configuration database system.
This package contains shared libraries for GConf.
Size:718.94 KB
Download:libGConf-3.2.6-3mamba.x86_64.rpm
Source RPM:GConf
Provides:libgconf-2.so.4()(64bit) libgconfbackend-evoldap.so()(64bit) libgconfbackend-oldxml.so()(64bit) libgconfbackend-xml.so()(64bit) libGConf[=3.2.6-3mamba]
Requires:/sbin/ldconfig(ldconfig|ldconfig-multilib) /sbin/ldconfig(ldconfig|ldconfig-multilib) libORBit-2.so.0()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libcrypto.so.1.0.1()(64bit) libdbus-1.so.3()(64bit) libdbus-glib-1.so.2()(64bit) libdl.so.2()(64bit) libelf.so.1()(64bit) libffi.so.6()(64bit) libgconf-2.so.4()(64bit) libgio-2.0.so.0()(64bit) libglib-2.0.so.0()(64bit) libgmodule-2.0.so.0()(64bit) libgobject-2.0.so.0()(64bit) libgthread-2.0.so.0()(64bit) liblber-2.4.so.2()(64bit) libldap-2.4.so.2()(64bit) liblzma.so.5()(64bit) libm.so.6()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libresolv.so.2()(64bit) librt.so.1()(64bit) libsasl2.so.2()(64bit) libselinux.so.1()(64bit) libssl.so.1.0.1()(64bit) libxml2.so.2()(64bit) libxml2.so.2(LIBXML2_2.4.30)(64bit) libz.so.1()(64bit)
RPM requirements:/sbin/ldconfig(ldconfig|ldconfig-multilib) libORBit2 glibc libopenssl101 libdbus libdbus-glib glibc libelf libffi libglib libopenldap liblzma glibc libsasl2125 libselinux libopenssl101 libxml2 libz
Required by:atom(x86_64) atom-bin(x86_64) dia(x86_64) distcc-monitor(x86_64) GConf(x86_64) gconf-editor(x86_64) gconfmm(x86_64) gksu(x86_64) glade3(x86_64) gnome-desktop2(x86_64) gnome-sharp(x86_64) gnome-terminal(x86_64) gnome-utils(x86_64) gnomebaker(x86_64) gnucash(x86_64) gst-plugins-good010(x86_64) inkscape(x86_64) lablgtk(x86_64) libat-spi(x86_64) libbonoboui(x86_64) libbonoboui-devel(x86_64) libGConf-devel(x86_64) libgksu(x86_64) libgnome(x86_64) libgnome-vfs(x86_64) libgnomeui(x86_64) libgoffice08(x86_64) libgst-plugins-base010(x86_64) libgtkhtml3(x86_64) libgtkhtml3-devel(x86_64) librawstudio(x86_64) libwx_gtk3u(x86_64) libwx_gtk3u30(x86_64) libwxGTK-ansi(x86_64) libwxGTK-unicode(x86_64) libxine(x86_64) libxine1(x86_64) linsmith(x86_64) monkey-bubble(x86_64) nautilus-actions(x86_64) netactview(x86_64) python-gnome(x86_64) python-gnome-extras(x86_64) rawstudio(x86_64)
Build required by:
Filenames:/usr/lib64/GConf/2/libgconfbackend-evoldap.a /usr/lib64/GConf/2/libgconfbackend-evoldap.so /usr/lib64/GConf/2/libgconfbackend-oldxml.a /usr/lib64/GConf/2/libgconfbackend-oldxml.so /usr/lib64/GConf/2/libgconfbackend-xml.a /usr/lib64/GConf/2/libgconfbackend-xml.so /usr/lib64/girepository-1.0/GConf-2.0.typelib /usr/lib64/libgconf-2.so.4 /usr/lib64/libgconf-2.so.4.1.5

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.